Redmine - Feature #8304

Add custom queries to "My Page"
2011-05-05 22:18 - Aaron Parks

Status: Closed Start date: 2011-05-05

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

Add ability to show custom queries (saved by user) to their home pages.

Related issues:

Is duplicate of Redmine - Feature #1565: Custom query on My page Closed 2008-07-03

History

#1 - 2011-05-05 22:22 - Aaron Parks

This one is similar:

http://www.redmine.org/issues/8228

#2 - 2011-05-06 05:13 - aaaa aaaa
- Assignee set to Jean-Baptiste Barth

- % Done changed from 0 to 10
#3 - 2011-05-06 05:14 - aaaa aaaa
- Assignee changed from Jean-Baptiste Barth to Martin Herr
#4 - 2011-05-06 05:17 - aaaa aaaa
- Assignee changed from Martin Herr to Eric Davis

- % Done changed from 10 to 50
#5 - 2011-05-06 05:17 - aaaa aaaa
- % Done changed from 50 to 90
Aaron Parks wrote:

This one is similar:

http://www.redmine.org/issues/8228
#6 - 2011-05-06 09:06 - lvan Cenov
- Assignee deleted (Eric Davis)
- % Done changed from 90 to 0

#7 - 2013-04-12 04:59 - Filou Centrinov
http://www.redmine.org/issues/8228
http://www.redmine.org/issues/8228

Duplicate: #1565

#8 - 2013-04-12 09:10 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Duplicate
